.container{
    margin: 120px auto;
}
.section-title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}
.section-content {
    margin-bottom: 50px;
    /*background-color: #fff;*/
    padding: 20px;
    /*border-radius: 5px;*/
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);*/
}

#translate{
    float: right;
}
.section-content p, li{
    font-size: 18px;
}
.section-content li{
    list-style-type: disc ;
    margin: 10px auto;
}
.document-download {
    margin-top: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.document-download h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.document-download ul {
    padding-left: 20px;
}
.document-download ul li {
    margin-bottom: 10px;
}

ul>li{
    list-style: none !important;
}